## php-jolicode-jolinotif 3.1.0

=== debian/changelog ===
php-jolicode-jolinotif (3.1.0-1) unstable; urgency=medium

  [ Aurélien ADAM ]
  * feat(driver): Sound option with TerminalNotifierDriver

  [ Grégoire Pineau ]
  * Drop support for PHP 8.1
  * Add support for PHP 8.4
  * Drop support for Symfony 6.0 - 6.3, 7.0
  * Allow jolicode/php-os-helper ^0.2

  [ Loïck Piera ]
  * Release v3.1.0

  [ David Prévot ]
  * Modernize PHPUnit syntax
  * Extend copyright
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 16 Mar 2025 11:44:23 +0100

php-jolicode-jolinotif (3.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Tue, 29 Oct 2024 13:57:49 +0100
