=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require jolicode/jolinotif --require symfony/finder > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr
Depends: libnotify4, phpunit, pkg-php-tools, @
