## php-jolicode-jolinotif 3.1.1

=== debian/changelog ===
php-jolicode-jolinotif (3.1.1-1) unstable; urgency=medium

  [ Grégoire Pineau ]
  * LibNotifyDriver: Load lib over FFI only once
  * Do not use FFI on SAPI !== cli

  [ Loïck Piera ]
  * Release v3.1.1

 -- David Prévot <taffit@debian.org>  Sun, 25 May 2025 15:11:08 +0200
