=== debian/control ===
Source: php-jolicode-jolinotif
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               libnotify4,
               php-jolicode-php-os-helper,
               php-psr-log,
               php-symfony-deprecation-contracts,
               php-symfony-finder,
               php-symfony-process,
               phpab,
               phpunit
Standards-Version: 4.7.2
Homepage: https://github.com/jolicode/JoliNotif
Vcs-Git: https://salsa.debian.org/php-team/pear/php-jolicode-jolinotif.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-jolicode-jolinotif
Rules-Requires-Root: no

Package: php-jolicode-jolinotif
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 JoliNotif is a cross-platform PHP library to display desktop notifications.
 .
 Note: This library can not be used in a web context (FPM or equivalent).
