## php-jolicode-jolinotif 3.2.0

=== debian/changelog ===
php-jolicode-jolinotif (3.2.0-1) unstable; urgency=medium

  [ Alexandre Daubois ]
  * Add support for Symfony 8.0

  [ Loïck Piera ]
  * Simplify PHP version note on README
  * Remove WslNotifySendDriver
  * Release v3.2.0

  [ Damien Alexandre ]
  * feat(wsl): Implement a new Powershell-only driver for WSL

  [ David Prévot ]
  * Drop “Rules-Requires-Root: no”
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2025 11:08:14 +0200

php-jolicode-jolinotif (3.1.1-3) unstable; urgency=medium

  * Skip test failing everywhere but on amd64 architecture

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2025 03:43:54 +0200

php-jolicode-jolinotif (3.1.1-2) unstable; urgency=medium

  * Use phpab during autopkgtests
  * Fix autopkgtests dependencies

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2025 07:50:40 +0200
