=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               libnotify4,
+               libnotify4 <!nocheck>,
                php-jolicode-php-os-helper,
-               php-psr-log,
+               php-psr-log <!nocheck>,
                php-symfony-deprecation-contracts,
-               php-symfony-finder,
+               php-symfony-finder <!nocheck>,
                php-symfony-process,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/jolicode/JoliNotif
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-jolicode-jolinotif.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-jolicode-jolinotif
-Rules-Requires-Root: no
 
 Package: php-jolicode-jolinotif
 Architecture: all
