## php-jolicode-jolinotif 3.3.0

=== debian/changelog ===
php-jolicode-jolinotif (3.3.0-1) unstable; urgency=medium

  [ Loïck Piera ]
  * Release v3.3.0

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2025 08:38:39 +0100
